## golang-github-ensighten-udnssdk 1.3.4

=== debian/changelog ===
golang-github-ensighten-udnssdk (1.3.4-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Mar 2020 03:46:56 +0000

golang-github-ensighten-udnssdk (1.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #820923)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Aug 2019 22:03:01 +0000
