=== debian/control ===
Source: golang-github-ensighten-udnssdk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fatih-structs-dev,
               golang-github-hashicorp-logutils-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-terra-farm-udnssdk-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev
Standards-Version: 4.3.0
Homepage: https://github.com/Ensighten/udnssdk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ensighten-udnssdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ensighten-udnssdk.git
XS-Go-Import-Path: github.com/Ensighten/udnssdk
Testsuite: autopkgtest-pkg-go

Package: golang-github-ensighten-udnssdk-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fatih-structs-dev,
         golang-github-hashicorp-logutils-dev,
         golang-github-mitchellh-mapstructure-dev,
         golang-github-terra-farm-udnssdk-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev
Description: ultradns SDK for golang
 This package contains a golang SDK for the UltraDNS REST API.
 It's not feature complete, and currently is only known to be
 used for Terraform's ultradns provider.
